<?xml version="1.0" encoding="windows-1251"?>
<root>
<levels>
<level index="0" image="" header="" text="" />
<level index="1" image="" header="" text="LEVEL_PRETEXT_01" />
<level index="2" image="" header="" text="LEVEL_PRETEXT_02" />
<level index="3" image="" header="" text="LEVEL_PRETEXT_03" />
<level index="4" image="" header="" text="LEVEL_PRETEXT_04" />
<level index="5" image="" header="" text="LEVEL_PRETEXT_05" />
<level index="6" image="" header="" text="LEVEL_PRETEXT_06" />
<level index="7" image="" header="" text="LEVEL_PRETEXT_07" />
<level index="8" image="" header="" text="LEVEL_PRETEXT_08" />
<level index="9" image="" header="" text="LEVEL_PRETEXT_09" />
<level index="10" image="" header="" text="" />
<level index="11" image="" header="" text="LEVEL_PRETEXT_11" />
<level index="12" image="" header="" text="LEVEL_PRETEXT_12" />
<level index="13" image="" header="" text="LEVEL_PRETEXT_13" />
<level index="14" image="" header="" text="LEVEL_PRETEXT_14" />
<level index="15" image="" header="" text="LEVEL_PRETEXT_15" />
<level index="16" image="" header="" text="LEVEL_PRETEXT_16" />
<level index="17" image="" header="" text="LEVEL_PRETEXT_17" />
<level index="18" image="" header="" text="LEVEL_PRETEXT_18" />
<level index="19" image="" header="" text="LEVEL_PRETEXT_19" />
<level index="20" image="" header="" text="" />
<level index="21" image="" header="" text="" />
<level index="22" image="" header="" text="" />
<level index="23" image="" header="" text="" />
<level index="24" image="" header="" text="" />
<level index="25" image="" header="" text="" />
<level index="26" image="" header="" text="" />
<level index="27" image="" header="" text="" />
<level index="28" image="" header="" text="" />
<level index="29" image="" header="" text="" />
<level index="30" image="" header="" text="" />
<level index="31" image="" header="" text="" />
<level index="32" image="" header="" text="" />
<level index="33" image="" header="" text="" />
<level index="34" image="" header="" text="" />
<level index="35" image="" header="" text="" />
<level index="36" image="" header="" text="" />
<level index="37" image="" header="" text="" />
<level index="38" image="" header="" text="" />
<level index="39" image="" header="" text="" />
<level index="40" image="" header="" text="" />
</levels>
</root>
